﻿.garduri_section {
    padding-top: 30px;
    padding-bottom: 50px;
    width: 100%;
    min-width: 320px;
    max-width: 1600px;
    margin: 0 auto;
    padding: 0 10px;
    box-sizing: border-box;
    height: auto;
}
.imagine_fundal img{
    width:100%
}
.garduri_section h1 {
    margin-bottom: 25px;
    --max-width: 768;
    --max-font: 34;
    --min-font: 30;
    font-size: clamp(30px,var(--responsive),34px);
    font-weight: 400;
    text-align: center;
    color: #263377;
    padding: 30px 10px 0px 10px;
    font-weight: bold;
}
    .garduri_section h2 {
        margin-bottom: 25px;
        --max-width: 768;
        --max-font: 34;
        --min-font: 30;
        font-size: clamp(30px,var(--responsive),34px);
        font-weight: 400;
        text-align: center;
        color: #263377;
        padding: 30px 10px 0px 10px;
        font-weight: bold;
    }
.li_tigla_metalica {
    padding: 20px 0
}
.garduri_modele img {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
    overflow: hidden;
    height: 300px
}
.tigla_metalica_image_prezentare a img {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
    overflow: hidden;
    height: 300px;
}

.tigla_metalica_image_prezentare a {
    text-decoration-line: none
}
ul__caracteristici_garduri li {
    list-style: disc;
}

#img_1, #img_2 {
    text-align: center
}

.ul__caracteristici_garduri {
    padding-top: 10px
}

    .ul__caracteristici_garduri li {
        padding: 10px 0;
    }
.house_image {
    padding-bottom: 40px
}

.house_image_divImg img {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
    overflow: hidden;
}

@media screen and (min-width: 769px) {
    .garduri_section {
        padding: 0 30px
    }

        .garduri_section h1 {
            margin-bottom: 33px;
            --min-width: 768;
            --max-width: 1110;
            --max-font: 38;
            --min-font: 36;
            font-size: clamp(36px,var(--responsive),38px);
        }
        .garduri_section h2 {
            margin-bottom: 33px;
            --min-width: 768;
            --max-width: 1110;
            --max-font: 38;
            --min-font: 36;
            font-size: clamp(36px,var(--responsive),38px);
        }
    .garduri_modele img {
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        width:100%;
        max-width: 500px;
        margin: 0 auto;
        overflow: hidden;
        height: 500px
    }
    .li_tigla_metalica {
        padding: 40px 0
    }
    .tigla_metalica_image_prezentare a img {
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        width: 100%;
        max-width: 300px;
        margin: 0 auto;
        overflow: hidden;
        height: 300px;
    }
    .ul__caracteristici_garduri {
        width: 94%;
        padding-top: 30px
    }

    #img_1 {
        text-align: right
    }

    #img_2 {
        text-align: left
    }
     .house_image {
        padding-bottom: 60px
    }
    .house_image_divImg img {
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        width: 96%;
        max-width: 700px;
        margin: 0 auto;
        overflow: hidden;
    }
}